/*     270038 : 타이틀 텍스트      */
.point_title__270038__wrap{}
.point_title__270038__wrap dl{margin:0;padding:0;color:#000000;}
.point_title__270038__wrap dt{margin-bottom:10px;font-size:24px;font-weight:bold}
.point_title__270038__wrap dt span{display:inline-block;margin-left:10px;color:#f78106;font-size:20px;vertical-align:bottom;}
.point_title__270038__wrap dd{margin:0;padding:0;}

@media (min-width:768px){
    .point_title__270038__wrap dl{display:table;width:100%;table-layout:fixed;}
    .point_title__270038__wrap dt{display:table-cell;width:300px;margin-bottom:0;vertical-align:top;}
    .point_title__270038__wrap dt span{display:block;margin-left:0;vertical-align:top;}
    .point_title__270038__wrap dd{display:table-cell;padding:5px 0 5px 10px;border-left:3px solid #f78106;}
}
@media (min-width:1024px){
    .point_title__270038__wrap dd{padding:5px 0 5px 20px;font-weight: bold;}
}

/*     270046 : 이미지 슬라이드 (갤러리형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_gallery__270046__ {max-width:1000px;margin:0 auto}

.pm-slide_img__270046__ a {display:block;border:none}
.pm-slide_img__270046__ a img {border:none}
.pm-slide_img__270046__.slide_zindex .owl-item {z-index:1}
.pm-slide_img__270046__ .item {position:relative}
.pm-slide_img__270046__ .item img {vertical-align:top}
.pm-slide_img__270046__ .item .caption {
	position:absolute;left:0;right:0;top:80%;bottom:0;background:rgba(0,0,0,0.5);
}
.pm-slide_img__270046__ .item .caption span {
	display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;
	box-sizing:border-box;font-size:14px;color:#fff;text-align:center;
	overflow:hidden;text-overflow:ellipsis;white-space:nowrap;
}

.pm-slide_img__270046__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_img__270046__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-slide_img__270046__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-slide_img__270046__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_img__270046__ .owl-nav .owl-prev {left:2px}
.pm-slide_img__270046__ .owl-nav .owl-next {right:2px}
.pm-slide_img__270046__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_img__270046__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_img__270046__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_thum__270046__ {margin:0 0 0 -5px;background:#fff}
.pm-slide_thum__270046__ .item {padding:5px 0 0 5px;box-sizing:border-box}
.pm-slide_thum__270046__ .item img {display:block;width:100%;vertical-align:top;opacity:0.5;cursor:pointer}
.pm-slide_thum__270046__ .active img {opacity:1}

.pm-slide_thum__270046__:after {content:'';display:block;clear:both}
.pm-slide_thum__270046__ .item {float:left;width:33.33%}

.pm-slide_gallery__270046__.empty__270046__ {padding:30px 10px;font-size:13px;text-align:center}

@media (min-width:768px){
	.pm-slide_thum__270046__ .item {width:16.66%}
}
@media (min-width:1024px){
	.pm-slide_thum__270046__ .item {width:16.66%}
}

.pm-slide_img__270046__.build_edit_mode .item {display:none}
.pm-slide_img__270046__.build_edit_mode .item img {width:100%}
.pm-slide_img__270046__.build_edit_mode .item:first-child {display:block}

/*     270040 : 표 2.0      */
.table__270040__ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table__270040__ * {box-sizing:border-box;}
.table__270040__ table {
	width:100%; width:px; margin:0 auto;
	border-top:3px solid #505155; border-spacing:1px; border-collapse:separate;
	background:#d7d7d7; table-layout:auto;
}
.table__270040__ td {
	height:50px; padding:5px 10px;
	background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;
}
.table__270040__ td.empty__270040__ {padding:50px 20px;}

/*     270041 : 표 2.0      */
.table__270041__ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table__270041__ * {box-sizing:border-box;}
.table__270041__ table {
	width:100%; width:px; margin:0 auto;
	border-top:3px solid #505155; border-spacing:1px; border-collapse:separate;
	background:#d7d7d7; table-layout:auto;
}
.table__270041__ td {
	height:50px; padding:5px 10px;
	background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;
}
.table__270041__ td.empty__270041__ {padding:50px 20px;}

/*     270042 : 타이틀 텍스트      */
.title__270042__ {font-size:0}
.title__270042__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__270042__ p:before {content:'';position:absolute;background:#964a3c;font-size:0}

.title__270042__.style_top p {padding-top:10px}
.title__270042__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__270042__.style_right p {padding-right:14px}
.title__270042__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__270042__.style_bottom p {padding-bottom:12px}
.title__270042__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__270042__.style_left p {padding-left:14px}
.title__270042__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__270042__.style_circle1 p {padding-left:18px}
.title__270042__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__270042__.style_circle2 p {padding-left:18px}
.title__270042__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #964a3c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__270042__ p {font-size:20px}
	.title__270042__.style_top p:before {width:20px}
	.title__270042__.style_right p:before {height:20px}
	.title__270042__.style_bottom p:before {width:20px}
	.title__270042__.style_left p:before {height:20px}
}

/*     270043 : 장문 텍스트      */
.textarea__270043__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__270043__ p {font-size:15px}
}

/*     270044 : 타이틀 텍스트      */
.title__270044__ {font-size:0}
.title__270044__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__270044__ p:before {content:'';position:absolute;background:#964a3c;font-size:0}

.title__270044__.style_top p {padding-top:10px}
.title__270044__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__270044__.style_right p {padding-right:14px}
.title__270044__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__270044__.style_bottom p {padding-bottom:12px}
.title__270044__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__270044__.style_left p {padding-left:14px}
.title__270044__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__270044__.style_circle1 p {padding-left:18px}
.title__270044__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__270044__.style_circle2 p {padding-left:18px}
.title__270044__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #964a3c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__270044__ p {font-size:20px}
	.title__270044__.style_top p:before {width:20px}
	.title__270044__.style_right p:before {height:20px}
	.title__270044__.style_bottom p:before {width:20px}
	.title__270044__.style_left p:before {height:20px}
}

/*     270228 : 이미지 리스트 (웹진형)      */
.img_webzine__270228__ {overflow:hidden}
.img_webzine__270228__ * {box-sizing:border-box}
.img_webzine__270228__ .img_inner {margin:0 -5px}
.img_webzine__270228__ .img_inner:after {content:'';display:block;clear:both}
.img_webzine__270228__ .item {float:left;position:relative;width:100%;padding:5px}
.img_webzine__270228__ .item:after {content:'';display:block;clear:both}
.img_webzine__270228__ .item a {display:block}
.img_webzine__270228__ .figure {display:block;float:left;width:45px;margin:0;margin-right:10px;padding:0}
.img_webzine__270228__ .figure img {width:100%;vertical-align:top}
.img_webzine__270228__ .caption {display:block;padding-top:5px}
.img_webzine__270228__ .caption > span {display:block}
.img_webzine__270228__ .caption > span.subject {font-weight:bold;color:#444444}
.img_webzine__270228__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__270228__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__270228__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__270228__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__270228__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__270228__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__270228__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__270228__ .item {width:100%}
.col_m_2__270228__ .item {width:50%}
.col_m_3__270228__ .item {width:33.3333%}
.col_m_4__270228__ .item {width:25%}
.col_m_1__270228__ .item,
.col_m_2__270228__ .item2n,
.col_m_3__270228__ .item3n,
.col_m_4__270228__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__270228__ .item,
	.col_m_2__270228__ .item2n,
	.col_m_3__270228__ .item3n,
	.col_m_4__270228__ .item4n {clear:none}

	.col_t_1__270228__ .item {width:100%}
	.col_t_2__270228__ .item {width:50%}
	.col_t_3__270228__ .item {width:33.3333%}
	.col_t_4__270228__ .item {width:25%}
	.col_t_5__270228__ .item {width:20%}
	.col_t_6__270228__ .item {width:16.6666%}
	.col_t_1__270228__ .item,
	.col_t_2__270228__ .item2n,
	.col_t_3__270228__ .item3n,
	.col_t_4__270228__ .item4n,
	.col_t_5__270228__ .item5n,
	.col_t_6__270228__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_webzine__270228__ .img_inner {margin:0 -10px}
	.img_webzine__270228__ .item {padding:10px}
	.img_webzine__270228__ .figure {width:45px;margin-right:15px}
	.img_webzine__270228__ .caption {padding-top:0px}
	.img_webzine__270228__ .caption > span.content {margin-top:10px}

	.text_sml__270228__ .caption > span.subject {font-size:14px;line-height:1.4em}
	.text_sml__270228__ .caption > span.content {font-size:13px;line-height:1.5em}
	.text_med__270228__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__270228__ .caption > span.content {font-size:14px;line-height:1.4em}
	.text_big__270228__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__270228__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__270228__ .item,
	.col_t_2__270228__ .item2n,
	.col_t_3__270228__ .item3n,
	.col_t_4__270228__ .item4n,
	.col_t_5__270228__ .item5n,
	.col_t_6__270228__ .item6n {clear:none}

	.col_pc_1__270228__ .item {width:100%}
	.col_pc_2__270228__ .item {width:50%}
	.col_pc_3__270228__ .item {width:33.3333%}
	.col_pc_4__270228__ .item {width:25%}
	.col_pc_5__270228__ .item {width:20%}
	.col_pc_6__270228__ .item {width:16.6666%}
	.col_pc_1__270228__ .item,
	.col_pc_2__270228__ .item2n,
	.col_pc_3__270228__ .item3n,
	.col_pc_4__270228__ .item4n,
	.col_pc_5__270228__ .item5n,
	.col_pc_6__270228__ .item6n {clear:both}
}

/*     272453 : 버튼      */
.button__272453__ {font-size:0}
.button__272453__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #d00000;border-radius:4px;background:#d00000;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__272453__.style_line a {background:transparent;color:#d00000}

@media all and (min-width:1024px){
	.button__272453__ a {font-size:15px}
}

